/* 
  Errors.strings
  CleanMyMac

  Created by Vera Tkachenko on 3/2/15.
  Copyright (c) 2015 MacPaw. All rights reserved.
*/
/* Error descriptions */

"ErrorDescriptionRemoving_GenericError" = "알 수 없는 이유로 인해 일부 파일을 제거하지 못했습니다.";
"ErrorDescriptionRemoving_GenericSingleFileError" = "알 수 없는 이유로 인해 \"%@\" 항목을 제거할 수 없습니다.";
"ErrorDescriptionRemoving_FileWasntAuthorized" = "사용자가 작업을 승인하지 않아 \"%@\" 항목을 제거할 수 없습니다.";
"ErrorDescriptionRemoving_FileWasntAuthorizedMove" = "사용자가 작업을 승인하지 않아 \"%@\" 항목을 이동할 수 없습니다.";
"ErrorDescriptionRemoving_CouldntRemoveWithPrivileges" = "사용 권한 부족으로 인해 \"%@\" 항목을 제거할 수 없습니다.";
"ErrorDescriptionRemoving_CouldntMoveWithPrivileges" = "사용 권한 부족으로 인해 \"%@\" 항목을 이동할 수 없습니다.";
"ErrorDescriptionRemoving_FailedToLaunchTask" = "\"%@\" 작업을 실행할 수 없습니다. 실행할 수 없는 파일이거나 누락된 것 같습니다.";
"ErrorDescriptionRemoving_DependantApplication" = "관련된 응용 프로그램이 실행 중이므로 \"%@\" 항목을 제거할 수 없습니다.";
"ErrorDescriptionRemoving_GenericErrorOperation" = "알 수 없는 이유로 인해 일부 작업을 수행하지 못했습니다.";
"ErrorDescriptionExecution_TaskWasNotAuthorizedGeneric" = "작업을 완료할 수 없습니다. 사용자의 승인이 필요합니다.";
"ErrorDescriptionRemoving_GenericCLIError" = "%@ 작업 실패 - 오류 코드: %d.";

/* Clean descriptions */
"ItemCleanDescription_Interrupted" = "중지 버튼을 이용해 프로세스를 중단했기 때문에 이 항목을 청소하지 못했습니다.";
"ItemCleanDescription_CleanedPartially" = "이 항목은 부분적으로 청소되었습니다.";
"ItemCleanDescription_Failed" = "삭제 과정에서 오류가 있었습니다.";

"ItemCleanDescription_Error" = "오류";
